﻿/*  */

#MoviePageBody {
	padding:5px 0;
	}

#MoviePosterDiv {
	float:left;
	}

#MoviePosterDiv img	{
	border:solid 1px #bbb;
	margin:3px;
	width:190px;
	}
#MovieTabDiv {
	float:left;
	padding:0px;
	width:600px;
	}

#MovieTabDiv h1	{
	margin:0px;
	display:inline;
	padding:0px;
	font-size:26px;
	color:#292929;
	}

.MovieRatingImg {
	margin-left:10px;
	}
	
.MovieStarRatingImg {margin-left:7px;}


.tabs {
	padding:0px;
	}


ul.tabNavigation {
	list-style-type:none;
	clear:both;
	margin:10px 0px 0px 0px;
	padding:0px 0px 2px 0px;
	}

ul.tabNavigation li
{	
	padding:0px;
	display:inline;
	margin-right:0px;
	width:97px;
	}


#MovieTabDiv a:selected,
#MovieTabDiv a:hover {
	text-decoration:none;
	color:#000;
	}


/* Tabs */

.ui-tabs-hide {
	display: none;
	}
	
.ui-tabs-panel {
	background-color:White; 
	} 

#Tabs, .Tabs {
	clear: both;
	margin: 0px;
	height:26px; 
	padding: 0px; 
	background-color:White; 
	}
	
#Tabs li, .Tabs li, #Tabs ul li, .Tabs ul li {
	display: inline;
	background-image:url('//cache.thephoenix.com/i/ple/Movies/TabOffBg2.gif');
	background-repeat:no-repeat; 
	float: left; 
	padding: 6px 5px 4px 5px;
	width:67px;
	height:15px; 
	font-size: 12px;
	text-align:center; 
	font-weight: normal; 
	font-family: Arial, Sans-Serif; 
	margin:7px 4px 0 0;
	}
	
#Tabs li.ui-tabs-selected, .Tabs li.ui-tabs-selected, #Tabs ul li.ui-tabs-selected, .Tabs ul li.ui-tabs-selected {
 
	background-image:url('//cache.thephoenix.com/i/ple/Movies/TabOnBg2.gif');
	background-repeat:no-repeat;
	padding: 6px 5px 4px 5px;
	width:67px;
	height:15px; 
	}
	
#Tabs li.ui-tabs-selected a, .Tabs li.ui-tabs-selected a, #Tabs ul li.ui-tabs-selected a, .Tabs ul li.ui-tabs-selected a {
	color: #000;
	} 
	
#TabOverview, #TabDetails, #TabPhotos, #TabTrailer {
	 
	clear:both;

	}
	

/* End Tabs */


#Overview, #Details, #Photos, #Trailer {
	padding:10px 5px;
	margin-top:2px;clear:both;
	}
	

.ReviewDiv {
	padding:0 0 10px 0;
	}

.ReviewSubHead {
	font-size:14px;
	color:#292929;
	font-weight:bold;
	line-height:20px;
    }

#Overview h4 {
	color:#990000;
	font-size:14px;
	margin:0 0 4px 0;
	}

#Overview ul {
	list-style-type:none;margin:7px 0 0 0;padding:0px;line-height:18px;
	}
	
#Details ul {
	list-style-type:none;margin:0px;padding:0px;line-height:18px;
	}

#Overview li, #Details li {
	margin-bottom:5px;
	}

#Photos 
{
	padding:15px 5px 7px 5px;
	}

#Photos img {
	padding:1px 2px 1px 3px;
	border:0px;
	width:130px;
	}

#Trailer 
{
	text-align:center;
	}


#NowPlayingWrap {
	position:absolute;
	z-index:9999;
	clear:both;
}
#NowPlaying {
	position:relative;
	z-index:9999;
	display:none;
	clear:both;
	margin:0px;
	background-color:#f5f5f5;
	border:solid 1px #909090;
	padding:7px 12px;
	width:430px;
	height:auto;
	line-height:18px;
	}

#NowPlaying ul {
	list-style-type:none;
	margin:0 0 10px 0;
	padding:0px;
	
	}
	
#NowPlaying li {
	margin:0px;
	padding:0px;
	}
	
#NowPlaying li a {

	}
	
#NowPlaying h4 {
	color:#3a3a3a;
	font-size:14px;
	margin: 5px 0px;
	}
	
#MoviesResults {
	width:640px;
	float:left;
	padding:0 10px 0 0;
	}
	
#MoviesFilter {
	float:left;
	width:140px;
	padding:20px 10px;
	border-left:dotted 1px #bbb;
	}
	
#MoviesFilter ul {list-style-type:none;margin:7px 0 15px 5px;padding:0px;line-height:17px;}

#MoviesFilter li {margin:0px;padding:0px;}


#MoviesFilter strong {font-size:14px;}

#MoviesFilter img {border:0px;}